<template>
  <v-container>
    <v-sheet flat>
      <h2>Background information</h2>
      <h3>iBeetle is a first pass screen</h3>
      <p>
        The iBeetle Screen is a first pass screen, i.e. the experiments were
        performed only once and off target controls were not included. Further,
        we aimed at keeping false negative results as low as possible with the
        trade-off of elevated false positive annotations. Finally, we
        deliberately used an intermediate dsRNA concentration (1ug/ul) in order
        to reveal the phenotypic series. Hence, the data presented here needs to
        be confirmed with the original fragment and non-overlapping fragments of
        dsRNA before being publishable.
      </p>
      <h3>Annotations - Terms</h3>
      <p>
        Most phenotypes gathered in the iBeetle-Screen were annotated in a
        machine-readable way utilizing the <b>EQM</b> system. This includes the
        morphological <b>E</b>ntity that was affected (such as leg), the
        <b>Q</b>uality of the phenotype (such as size) and a <b>M</b>odifier
        that further describes the phenotype quality - for instance: "leg size
        decreased". The terms were chosen from controlled vocabularies.
      </p>
      <p>
        The annotation list is downloadable under
        <NuxtLink to="/resources/" class="text-decoration-none"
          >Resources page</NuxtLink
        >. See
        <OutLink to="https://doi.org/10.1038/ncomms8822"
          >Schmitt-Engel et al. (2015)</OutLink
        >
        or
        <OutLink to="https://doi.org/10.1093/nar/gku1054"
          >Dönitz et al. (2015)</OutLink
        >
        for more details.
      </p>
      <h3>Reproducibility</h3>
      <p>
        Highly penetrant phenotypes with a direct phenotype-genotype
        relationship (e.g. lethality, wing blistering) were reproducible at a
        close to 100% rate in our hands. Regarding processes where the relation
        between gene function and phenotype is complex (e.g. embryonic
        development), the rate of reproducibility was between 70% and 80%.
        Reproducibility of low penetrance phenotypes (&lt;50%) was significantly
        lower.
      </p>
      <h3>Rescreen strategy for the identification of morphological defects</h3>
      <p>
        Phenotypes need to be confirmed by both the original dsRNA fragment (see
        sequence on the details page) and a non-overlapping fragment for off
        target control. A higher concentration (e.g. 3ug/ul) than the one used
        in the screen (1ug/ul) is recommended because in some cases, this will
        reveal s tronger phenotypes. For mid scale re-screening it may be
        advantageous to buy dsRNAs commercially from Eupheria.com.
      </p>
      <h2>Screening procedure</h2>
      <h3>Pupal injection procedure</h3>
      <v-timeline class="mx-auto" style="max-width: 720px">
        <v-timeline-item dot-color="primary">
          <div>
            <h3>Day 0</h3>
            <div>
              10 female pupae of the pBA19 strain (muscle enhancer trap line)
              were injected with dsRNA.
            </div>
          </div>
        </v-timeline-item>
        <v-timeline-item dot-color="primary">
          <div>
            <h3>3 days post injection (dpi)</h3>
            <div>
              Hatch control: Pupal and adult lethality as well as metamorphosis
              defects (molting, eclosion) were documented. For mating, 4 males
              of the black strain were added.
            </div>
          </div>
        </v-timeline-item>
        <v-timeline-item dot-color="primary">
          <div>
            <h3>9 dpi</h3>
            <div>
              First egg-lay was collected and incubated for cuticle analysis.
              Adult lethality and egg production (reduced/ no egg-lay) was
              documented.
            </div>
          </div>
        </v-timeline-item>
        <v-timeline-item dot-color="primary">
          <div>
            <h3>11 dpi</h3>
            <div>
              Second egg-lay was collected and incubated for embryonic muscle
              analysis. Adult lethality and egg production (reduced/ no egg-lay)
              were documented.
            </div>
          </div>
        </v-timeline-item>
        <v-timeline-item dot-color="primary">
          <div>
            <h3>13 dpi: Egg productivity and Ovary analysis</h3>
            <div>
              The percentage of hatched larvae was documented and not hatched
              larvae/ eggs were embedded for cuticle analysis (15 dpi). In case
              of a reduction of egg production, 4 injected females were
              dissected to analyze the gross morphology of the ovaries.
            </div>
          </div>
        </v-timeline-item>
        <v-timeline-item dot-color="primary">
          <div>
            <h3>
              14 dpi: Analysis of embryonic musculature and early embryonic
              development
            </h3>
            <div>
              Offspring of the injected females (hatched and not hatched larvae/
              eggs) were analysed for embryonic lethality and muscle defects.
            </div>
          </div>
        </v-timeline-item>
        <v-timeline-item dot-color="primary">
          <div>
            <h3>15 dpi: Analysis of larval instar 1 cuticle</h3>
            <div>
              Offspring of injected females were analysed and cuticle phenotypes
              were annotated.
            </div>
          </div>
        </v-timeline-item>
        <v-timeline-item dot-color="primary">
          <div>
            <h3>22 dpi: Stink gland analysis</h3>
            <div>
              Documentation of defects in abdominal and thoracic stink glands
              (colour, size, content) of the injected femals.
            </div>
          </div>
        </v-timeline-item>
      </v-timeline>
      <v-divider class="my-8"></v-divider>
      <h3>Larval injection procedure</h3>
      <v-timeline class="mx-auto" style="max-width: 720px">
        <v-timeline-item dot-color="primary">
          <div>
            <h3>Day 0</h3>
            <div>
              10 Instar larvae (L6; Female larvae were derived from a cross
              between D17Xred and pearl strainsD17Xred and pearl) were injected
              with dsRNA 1 μg μl-1
            </div>
          </div>
        </v-timeline-item>
        <v-timeline-item dot-color="primary">
          <div>
            <h3>11 dpi</h3>
            <div>
              Analysis of pupal Morphology, Larval lethality and muscle defects
            </div>
          </div>
        </v-timeline-item>
        <v-timeline-item dot-color="primary">
          <div>
            <h3>20 dpi: Hatch-Check</h3>
          </div>
        </v-timeline-item>
        <v-timeline-item dot-color="primary">
          <div>
            <h3>23 dpi: Adult Morphology and fertility</h3>
            <div>
              The percentage of hatched larvae was documented. In case of a
              reduction of egg production, 4 injected females were dissected to
              analyze the gross morphology of the ovaries.
            </div>
          </div>
        </v-timeline-item>
        <v-timeline-item dot-color="primary">
          <div>
            <h3>6 weeks post injection: Stink Gland Analysis</h3>
            <div>
              Documentation of defects in abdominal and thoracic stink glands
              (colour, size, content) of the injected females.
            </div>
          </div>
        </v-timeline-item>
      </v-timeline>
      <div></div>
    </v-sheet>
  </v-container>
</template>

<style scoped>
a {
  color: rgb(var(--v-theme-primary));
}
p {
  margin-bottom: 16px;
}
ul {
  padding-left: 32px;
}
</style>
